/* 
   Localized.strings
   MerlinServer

   Created by Andreas Känner on 10/06/2008.
   Copyright 2008 ProjectWizards. All rights reserved.
 */

"MerlinServerStoreURL" = "http://www.projectwizards.net/de/shop";
"OK" = "OK";
"Cancel" = "Abbrechen";
"Stop Web Sharing" = "Stoppe Web-Sharing";
"Start Web Sharing" = "Starte Web-Sharing";
"Stop Project Sharing" = "Stoppe Projekt-Sharing";
"Start Project Sharing" = "Starte Projekt-Sharing";
"Web Sharing is running." = "Web-Sharing ist aktiviert.";
"Web Sharing is stopped." = "Web-Sharing ist deaktiviert.";
"Project Sharing is running." = "Projekt-Sharing ist aktiviert.";
"Project Sharing is stopped." = "Projekt-Sharing ist deaktiviert.";
"Edit Server:" = "";
"Add Server:" = "Neuer Server:";
"PasswordMayNotBeEmpty" = "Das Kennwort darf nicht leer sein.";
"BothPasswordsDoNotMatch" = "Beide Kennwörter stimmen nicht überein.";
"OldPasswordIsNotCorrect" = "Das alte Kennwort ist falsch.";

"Project Sharing" = "Projekt";
"Web Sharing" = "Web";
"iPhone Sharing" = "iPhone";
"Licenses" = "Lizenzen";
"Web and iPhone" = "Web und iPhone";

"Project Directory:" = "Projekt-Verzeichnis:";
"Server Name:" = "Server Name:";
"Project Servers:" = "Projektserver:";
"Projects:" = "Projekte:";

"Change Project Directory…" = "Projekt-Verzeichnis ändern…";
"Change Service Password…" = "Dienst-Kennwort ändern…";
"Automatically Start" = "Automatisch starten";
"Edit" = "Bearbeiten";

"Set Administrator Password:" = "Administrator Kennwort ändern:";
"Old Password:" = "Altes Kennwort:";
"New Password:" = "Neues Kennwort:";
"Repeat Password:" = "Bestätigen:";

"Admin Username:" = "Admin Benutzername:";
"Admin Password:" = "Admin Kennwort:";
"Server URL:" = "Server URL";
"Server:" = "Server:";

"ON" = "Ein";
"OFF" = "Aus";

"Forward in router" = "Im Router weiterleiten";
"Project Server Link" = "Projekt-Server Link";
"Web Server Link" = "Web-Server Link";

"Fix Permissions…" = "Zugriffsrechte anpassen";
"FixPermissionsAlertText" = "Der Server kann auf einige ihrer Projekte nicht zugreifen.";
"FixPermissionsAlertInformativeText" = "Möchten Sie die Zugriffsrechte so anpassen, dass der Server auf die Projekte zugreifen kann?";

"Missing project directory." = "Projektordner existiert nicht.";
"MissingProjectDirectoryAlertText" = "Der Projektordner existiert nicht.";
"MissingProjectDirectoryAlertInformativeText" = "Bitte wählen Sie einen anderen Ordner";


"Choose..."="Wählen…";
"Not available"="Nicht verfügbar";
"Enabled:"="Aktiv:";
"Address:"="Adresse:";
"Bonjour Name:"="Bonjour-Name:";
"TCP Port:"="TCP-Port:";
"Shared Folder:"="Projektordner:";
"Licenses…"="Lizenzen…";
"About…"="Über…";
"Project Servers…"="Projektserver…";
"Close"="Schließen";

"Not licensed."="Nicht lizenziert.";
"DemoLessThanOneMinuteRemainingMessage"="Demo, weniger als eine Minute verbleibend.";
"DemoLessThanXMinutesRemainingMessage"="Demo, weniger als %d Minuten verbleibend.";
"DemoTimedOutMessage"="Demo ist abgelaufen.";

"Advanced…"="Weitere Optionen…";
"Project Management with a bit of Magic."="Projekt Management mit etwas Magie.";

"CouldNotStartNetworkSharingTitle" = "Gemeinsame %@-Nutzung konnte nicht aktiviert werden.";
"CouldNotStartNetworkSharingMessage" = "Entweder wird der TCP-Port %d von einem anderen Programm verwendet oder Sie haben nicht die benötigten Systemrechte, um diesen Port zu verwenden.";

"Shares settings with web service." = "Teilt Einstellungen mit dem Webdienst.\nDieser Dienst unterstützt neben dem iPhone auch das iPad und den iPod touch.";

"MerlinServer" = "Merlin Server";

"The server version has changed." = "Der Server liegt in einer neuen Version vor.";
"Please restart the service." = "Bitte starten Sie den Merlin Server neu.";
